--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: FindMyIphone
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: devices
- !ruby/object:RI::MethodSummary 
  name: locateMe
- !ruby/object:RI::MethodSummary 
  name: send
- !ruby/object:RI::MethodSummary 
  name: sendMessage
name: FindMyIphone
superclass: Object
